"use strict";
/******************************************************************************
 * This file was generated by langium-cli 1.1.0.
 * DO NOT EDIT MANUALLY!
 ******************************************************************************/
Object.defineProperty(exports, "__esModule", { value: true });
exports.StairwayGeneratedModule = exports.StairwayGeneratedSharedModule = exports.StairwayLanguageMetaData = void 0;
const ast_1 = require("./ast");
const grammar_1 = require("./grammar");
exports.StairwayLanguageMetaData = {
    languageId: 'stairway',
    fileExtensions: ['.stairway'],
    caseInsensitive: false
};
exports.StairwayGeneratedSharedModule = {
    AstReflection: () => new ast_1.StairwayAstReflection()
};
exports.StairwayGeneratedModule = {
    Grammar: () => (0, grammar_1.StairwayGrammar)(),
    LanguageMetaData: () => exports.StairwayLanguageMetaData,
    parser: {}
};
//# sourceMappingURL=module.js.map